Subject: [os2genau_digest] No. 1243
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 18 Jan 2006 00:02:43 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 17 January 2006
 Number  1243
**************************************************

Subjects for today
 
1  Re:  LCD Monitor : Paul Smedley <paul at smedley.info>
1  Re:  LCD Monitor : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  LCD Monitor : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  LCD Monitor : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  Speaking of Firefox... : Chuck McKinnis <mckinnis at sandia dot net>
3  Re:  Some new RAM at the right price : Kev <kdownes at tpg dot com dot au>
4   connecting to win3k server domain controller : Fred King" <fred at westgate.homeip dot net>
4  Re:  LCD Monitor : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 17 Jan 2006 01:14:42 +1030
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  LCD Monitor

Hi Leigh,

Leigh Bunting wrote:
> Happy New Year to All,
> 
> What are you finding out there regarding good performance/price for 17" 
> LCD monitors?

Less than a 1/3 of the $950 I paid for my Acer 17" a few years back!!

Not that I'm bitter or anything!!

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Tue, 17 Jan 2006 06:48:17 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  LCD Monitor

Leigh Bunting wrote:
> Happy New Year to All,
> 
> What are you finding out there regarding good performance/price for 17" 
> LCD monitors?
> 
> Thanks for any suggestions.
> 
> Cheers,
> 
> Leigh Bunting
> Colonel Light Gardens
> South Australia
> <Open Windows and let the bugs in>

> 
> 
 
> 
> 
> ===========================================
For your "reasonable import" (ie not the very cheapest), the price 
around Sydney for 17" LCD monitors is around AU$300 at the moment. I've 
seen the cheapest under AU$200. The brand name ones are usually about 
AU$200 more - the prices seem to be still coming down. 17" LCD appears 
to be the standard now, you see the 15" less often and the 19" ones are 
still up over AU$500 from what I have seen recently.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 17 Jan 2006 07:44:50 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  LCD Monitor

On Tue, January 17, 2006 1:44 am, Paul Smedley wrote:

>> What are you finding out there regarding good performance/price for 17"
>>  LCD monitors?
>>
>
> Less than a 1/3 of the $950 I paid for my Acer 17" a few years back!!
>
>
> Not that I'm bitter or anything!!

I just bought some s/h Acer 17 for about $175 each, maybe 3 yrs old, quite
good
I had to drop the refresh to 75 (at 85 it displayed both the picture, as
well as warning message)

so, $175 is quite good performance/price for used 17"

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Tue, 17 Jan 2006 07:51:42 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  LCD Monitor

On Tue, January 17, 2006 6:48 am, Ed Durrant wrote:

> For your "reasonable import" (ie not the very cheapest), the price
> around Sydney for 17" LCD monitors is around AU$300 at the moment. I've
> seen the cheapest under AU$200. The brand name ones are usually about
> AU$200 more - the prices seem to be still coming down. 17" LCD appears
> to be the standard now, you see the 15" less often and the 19" ones are
> still up over AU$500 from what I have seen recently.

Philips entry level 17" starts at about 295+GST:

PHILIPS 17" BEI LCD MONITOR 170S6FG
17" Bei LCD,Max Res 1280x1024,12ms,Contrast Ratio
500:1,Brightness 250,Analog,SmartManage,Lead Free
Vesa Compatible,3yrs Warranty.
PHILIPS Code 	  	UPC 	Weight
170S6FG/75 	  	8710895889773  	05.38
Product Information
PI DATE: April 2005
CHASSIS COLOUR: Beige
PANEL TYPE: 17"/ 43 cm (LCD Display)
RECOMMENDED RESOLUTION: 1280 x 1024  at 60Hz
MAXIMUM RESOLUTION: 1280 x 1024  at 75Hz
RESPONSE TIME: 12ms
BRIGHTNESS: 250 cd/m2
CONTRAST RATIO: 500:1
VIEWING ANGLE: Horizontal:160, Vertical:140
DISPLAY COLOUR: 16.2M
CONNECTIVITY: Analogue(VGA)
PRODUCT HIGHLIGHTS:
* Anti-Glare polarizer
* Smart Management: capable for cost effective remote network management
* Lead Free: (RoHS) standards restrict lead and other toxic substances that
* Kensington anti-theft lock
* Embedded power supply
* sRGB ready: allowing accurate colour mapping
DIMENSIONS:(DxHxW) 200x 390x 375mm
WEIGHT: 4.2kg

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Mon, 16 Jan 2006 16:55:43 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Speaking of Firefox...

I think I have this one ready for some serious testers.  Feedback 
appreciated.

Internet Application Integration

from the readme.txt:

The Internet Application Integration (IAI) utility is designed to 
coordinate your web browser, email client, and other internet applications.

IAI is based in part on Aaron Lawrence's "OS/2/eCS Internet Application
configuration" (configapps.exe)

IAI will edit the default web browser settings stored in the OS2.INI 
(user profile) under the WPURLDEFAULTSETTINGS application/section.

IAI incorporates support for Rich Walsh's RUN! package.  The RUN! 
package is included and can be installed using this package (highly 
recommended).

Go to the reference in my sig line.

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

You can't make something fool proof because fools are so clever.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 17 Jan 2006 13:12:20 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Some new RAM at the right price

G'day Bruce

Am I to guess that you don't want these last 2 DIMMs after all?

Cheers
Kev

BruceD wrote:
> Thats great Kev, thanks again. I shall call you tomorrow evening on the 
> phone and then can arrange a convenient time, so I  can pick up. Today 
> my wife has plans for me. :-)                         
> Bruce Dudley
> 
> Kev wrote:
> 
>> Hi Bruce
>>
>> Consider it done!  Tomorrow will be fine, or even today/tonight if you 
>> wish.  I'm at ...
>>
>> 59 Agincourt Drv
>> Forrestfield
>> 9359 4570
>>
>> Call first just to check that I'm home.
>>
>> Cheers
>> Kev
>>
>> BruceD wrote:
>>
>>> If I may, can you put me down for 2 [two] RAM sticks? I live up near 
>>> Joondalup north of Perth, so I can collect them during the week if 
>>> thats OK? Thanks for the offer too!
>>>
>>> Bruce Dudley
>>> os2box at niclan.homeip dot net
>>>
>>>
>>> Kev wrote:
>>>
>>>> Hi all (and one)
>>>>
>>>> Forgive me, I know this isn't a commercial list, but I've come 
>>>> across a bargain which I'd like to share here first.  I have 6 x 
>>>> 512meg PC3200 (DDR400) DIMMs of genuine branded IBM RAM.  These are:-
>>>> 1. Brand new, unopened, in box
>>>> 2. Genuine IBM branded stuff - part# 73P2686
>>>>    ThinkCentre 512 MB PC3200 CL3 NP DDR SDRAM UDIMM
>>>> 3. Absolutely legal and above board.
>>>> 4. Have 3 years warranty from IBM.
>>>>
>>>> They were superfluous to needs in a large(ish) site upgrade and I 
>>>> was able to get them at cost - $60.00 each (inc GST)  I'd have 
>>>> bought more but someone got in before me - there were 19 of them 
>>>> going begging.
>>>>
>>>> If anyone out there in OS/2 eCS land is interested in a RAM upgrade 
>>>> at $60.00/512Mb plus $5,00 pnp/order anywhere in Oz outside Perth 
>>>> then please contact me.  I don't expect them to be available for 
>>>> long.  Btw, that's cheaper than I can wholesale Legend brand and the 
>>>> like.
>>>>
>>>> Again, I know this isn't *really* the right forum to be selling 
>>>> stuff, but I wanted to let the OS/2 community have go.
>>>>
>>>> Cheers all (and the one of course :-))
>>>> Kev
>>>>
>>>
 
>>>
>>> 

>>>
>>>
>>>
>>
> 
 
> 
> 

> 
> 
> 

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 17 Jan 2006 16:15:57 +1130
From:  "Fred King" <fred at westgate.homeip dot net>
Subject:   connecting to win3k server domain controller

Hello everybody,
                             I cannot  log onto a win3k server running a domain controller . I could peer to this server before the  domain controller was fired up.. My internet access through this server is okay Netbuei and tcpip  protocols is loaded on the nic on the server . The resources on the server which I require access to is the printer and a couple of directories. any assistance here would be great as my networking skills have lots of holes in them

thanks
fred king

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 17 Jan 2006 21:47:01 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  LCD Monitor

On Tue, January 17, 2006 6:48 am, Ed Durrant wrote:

> For your "reasonable import" (ie not the very cheapest), the price

Philips entry level 17" starts at about 295+GST:

so does entry level Samsung (295+GST):

The Samsung SyncMaster 740N is a 17-inch TFT/PVA-LCD offering
razor-sharpness and innovative features. An analog and digital monitor
with a 0.43" ultra-thin bezel and wall-mount capability, it delivers a
1500:1 contrast ratio, 0.264mm pixel pitch, 1280 x 1024 resolution,
scanning frequency of 30-81 KHz horizontal and 56-75Hz vertical, and
178°/178° horizontal/vertical viewing angle.

Display Panel: 17" color active matrix LCD (TFT)
Resolution: 1280 x 1024 Native
Contrast Ratio:1500:1
Brightness (Typical): 280 cd/m2
Viewing Angle (H/V): 178/178
Environments: PC and Mac compatible

-- 
Voytek

----------------------------------------------------------------------------------